<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122143</ID>
<TITRE_TA>Chapitre II : Présentation en douane des produits soumis a certaines restrictions de circulation dans les échanges avec les autres Etats membres de la Communauté européenne.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1994-02-11" etat="MODIFIE" fin="2001-01-05" id="LEGIARTI000006616108" num="468" origine="LEGI"/>
<LIEN_ART debut="2001-01-05" etat="MODIFIE" fin="2013-01-01" id="LEGIARTI000006616109" num="468" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000024966554" num="468" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000041896555" num="468" origine="LEGI"/>
<LIEN_ART debut="1994-02-11" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006616110" num="469" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1994-02-11" fin="2026-05-01" id="LEGISCTA000006099283">Titre XVII : Echanges de biens entre Etats membres de la Communauté européenne</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
